.web_box {
  width: 100%;
  height: 100%;
  background: #161616;
}

.web_box .logo {
  width: 100%;
  height: 618px;
  background: url("../images/hero.png") no-repeat center;
  background-size: 100% 100%;
  padding-top: 70px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
}

.web_box .logo img {
  width: 430px;
  height: 75px;
}

.web_box .link_content {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.web_box .link_content .link_box {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.web_box .link_content .link_box .link_item {
  display: flex;
  justify-content: center;
  gap: 10px;
  align-items: center;
}

.web_box .link_content .link_box .link_item .content {
  display: flex;
  justify-content: flex-end;
  height: 36px;
  align-items: center;
  width: 188px;
  background: url("../images/link_bg.png") no-repeat center;
  background-size: 100% 100%;
  gap: 20px;
  color: #F3ED69;
  font-weight: 500;
}

.web_box .link_content .link_box .link_item .content img {
  width: 20px;
  height: 20px;
  margin-right: 16px;
}

.web_box .link_content .link_box .link_item .btn {
  width: 106px;
  height: 36px;
  background: url("../images/button-icon.png") no-repeat center;
  background-size: 100% 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000000;
  font-weight: 600;
  cursor: pointer;
}

.web_box .link_content .img_c {
  width: 430px;
}

.web_box .link_content .img_c img {
  width: 100%;
  height: auto;
}

.web_box .service_box {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 30px;
}

.web_box .service_box img {
  width: 24px;
  height: 20px;
  cursor: pointer;
}

.web_box .download_box {
  background: #1E1E1E;
  border-radius: 10px;
  width: 96%;
  margin: 0 auto;
  padding: 20px;
  box-sizing: border-box;
  box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.8);
  display: flex;
  justify-content: center;
  
  align-items: center;
  position: relative;
  padding-top: 50px;
}

.web_box .download_box .top_downd {
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  position: absolute;
  top: 20px;
  left: 20px;
  cursor: pointer;
}

.web_box .download_box .top_downd img {
  width: 54px;
  height: 42px;
}

.web_box .download_box .top_downd .label .val {
  font-size: 14px;
  font-weight: 600;
}

.web_box .download_box .top_downd .label .val2 {
  font-size: 12px;
  font-weight: 600;
  margin-top: 4px;
}

.web_box .download_box .img_box {
  width: 45%;
  margin-top: 10px;
}

.web_box .download_box .img_box img {
  width: 90%;
  height: auto;
}

.web_box .download_box .right_box {
  width: 45%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.web_box .download_box .intro {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
  margin-top: 6px;
  width: 400px;
}

.web_box .download_box .intro .title {
  font-size: 16px;
  font-weight: 600;
}

.web_box .download_box .intro .sub_title {
  font-size: 12px;
  width: 80%;
  text-align: center;
  line-height: 16px;
  margin-top: 10px;
  color: #cdcdcd;
}

.web_box .download_box .qrcode_box {
  margin-top: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-top: 20px;
}

.web_box .download_box .qrcode_box .code_item {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
  cursor: pointer;
}

.web_box .download_box .qrcode_box .code_item img {
  width: 120px;
  height: 120px;
  border-radius: 10px;
  margin-bottom: 4px;
}

.web_box .download_box .qrcode_box .code_item .value {
  color: #cdcdcd;
}
